{
  "block.dynamictrees.acacia_leaves": "Acacia  Leaves",
  "block.dynamictrees.birch_leaves": "Birch  Leaves",
  "block.dynamictrees.cherry_leaves": "Cherry  Leaves",
  "block.dynamictrees.crimson_leaves": "Crimson  Leaves",
  "block.dynamictrees.dark_oak_leaves": "Dark Oak  Leaves",
  "block.dynamictrees.jungle_leaves": "Jungle  Leaves",
  "block.dynamictrees.mangrove_leaves": "Mangrove  Leaves",
  "block.dynamictrees.oak_leaves": "Oak  Leaves",
  "block.dynamictrees.spruce_leaves": "Spruce  Leaves",
  "block.dynamictrees.warped_leaves": "Warped  Leaves",
  "block.dynamictrees.oak_undergrowth_leaves": "Oak Undergrowth Leaves",

  "block.dynamictrees.rooty_coarse_dirt": "Rooty Coarse Dirt"
}